.listMovies {
    display: flex;
    flex-wrap: wrap;
    margin: auto auto;

}
.movieItem {
    display: flex;
    width: 250px;
    height: 320px;
    flex-direction: column;
    border: 1px solid black;
    margin: 20px auto;
    font-size: 14px;
    justify-content: space-between;
}

.movieBlock {
    /*display: flex;*/
    /*justify-content: end;*/
    width: 260px;
    height: 400px;
    margin: 10px auto;
}

.movieItemTitle {
    text-align: center;
}

.movieItem>img {
    margin-bottom: 25px;
    object-fit: cover;
}


